MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001990VCMIMechanics - Objectspublic2014-12-10 17:582015-04-11 18:08
ReporterPovelitel 
Assigned ToSXX 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97 
Target VersionFixed in Version0.97c 
Summary0001990: hero visiting Monolit two way enters the battle if press space
Descriptionif you press the spacebar, and will stand beside creatures guarding the monolith, the game will enter the battle automatically. This should not be. It is necessary to attack yourself.
TagsNo tags attached.
Attached Files

- Relationships
related to 0002084closedSXX Crash during AI turn 

-  Notes
(0005500)
SXX (administrator)
2015-02-15 02:18

This also affect Subterranean Gate as might be found in 0002084.
(0005571)
SXX (administrator)
2015-02-22 17:18

Fixed in git:
https://github.com/vcmi/vcmi/commit/445ded71a77adab6e3b902a958bd571e7747219e [^]

- Issue History
Date Modified Username Field Change
2014-12-10 17:58 Povelitel New Issue
2014-12-10 17:58 Povelitel Status new => assigned
2014-12-10 17:58 Povelitel Assigned To => Warmonger
2015-02-15 02:17 SXX Relationship added related to 0002084
2015-02-15 02:18 SXX Note Added: 0005500
2015-02-19 04:39 SXX Assigned To Warmonger => SXX
2015-02-22 17:18 SXX Note Added: 0005571
2015-02-22 17:18 SXX Status assigned => resolved
2015-02-22 17:18 SXX Fixed in Version => 0.97c
2015-02-22 17:18 SXX Resolution open => fixed
2015-04-11 18:08 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean